{
    "transaction_id": "d2fd4ba3-a8a2-41e2-b05d-8a4270b62d9b",
    "gateway": "umbrella",
    "created_at": "2026-01-15 01:09:15",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240125038950684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240125038940684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240125038960684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768439323.IwZXh0bgNhZW0BMABhZGlkAastwi8zg8xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4QNZtH4yjRNT6tfAMF9rogn3EWCVVL7cTEGsSZRS2HSWeezTuJ-V3IR1odjw_aem_k8QExmU4grdqSU4Dw0JNlg",
    "fbp": "fb.1.1768439323.5269286207",
    "customer_ip": "201.149.126.142",
    "customer": {
        "name": "ROQUE ROLDAO DA SILVA",
        "email": "roqueroldao123@gmail.com",
        "phone": "94992432010",
        "document": "80042740215"
    }
}